Subject: Re: ID Required
From: "Ryan Dooley" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 15 Sep 2010 13:05:57 -0400

That works for me. I just wanted to make sure we had all info prior to files
getting to you.

On Sep 15, 2010 1:02 PM, "Mike" <[email-masked]> wrote:
> I generally have not required anything but it is probably a good idea to
get at least 1. Probably a DL is fine. Your thoughts?
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> Phone 877-321-4144
> Fax 888-442-4144
> [email-masked]
> ----- Original Message -----
> From: Ryan Dooley
> To: Mike
> Sent: Wednesday, September 15, 2010 12:04 PM
> Subject: ID Required
>
>
> Mike,
>
> I've been asking employees for 2 forms of ID and informed them we cannot
pay them without. Will a single photo ID suffice?